/* New Zealand Chess News */
/* Main CSS Template */

/* Import Google Font */
<style>
@import url('https://fonts.googleapis.com/css?family=Roboto|Tangerine');
</style> 

* {
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

.w3-tangerine {
    font-family: 'Tangerine', cursive;
}

/* Restrict maximum width */
/*
body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
max-width: 800px;

}
*/

/* Style the header */
.header {
    overflow: hidden;
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #d3d3d3;
}

/* Style the header image */
.header img {
    float: left;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 100px;
    width: auto;
    color: #333;
    text-align: center;
    padding: 1px 1px;
    text-decoration: none;
}

/* Style the header title */
.header h1 {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    height: 1em;
    line-height: 1em;
    text-align: center;
    text-indent: 1em;
    font-size: 2em;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: none;
}

/* Style page description below navbar */
.header h2 {
    width: 100%;
    font-family: 'Open Sans':600i, sans-serif;
    height: 1em;
    line-height: 1em;
    text-align: center;
    text-indent: 1em;
    font-size: 1.5em;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: italic;
}

/* Style the topnav */
#topnav {
    overflow: hidden;
    width: 100%;
    background-color: #b0c4de;
    position: sticky;
    top: 0;
}

 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li  {
margin: 0;
    padding: 0;
}


/* Style the topnav links */
#topnav a:link {
    float: left;
    display: block;
    color: #333;
    font-weight: bold;
    text-align: center;
    padding: 1em 1em;
    text-decoration: underline;
}

/* Change topnav color on hover */
#topnav a:hover {
    background-color: #87cefa;
    color: black;
}

/* Display active topnav link */
#topnav a:active {
    color: #ffa500;    
    background-color: #4CAF50;
}

/* Highlight active page */
.active {
    color: #ffa500;    
    background-color: #4CAF50;
}

/* Style the divider */
hr {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border: 0;
    padding: 0;
    width: 100%;
    height: 0.5em;
    background-color: #d3d3d3;
}

hr.calendar { 
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border: 0;
    padding: 0;
    width: 100%;
    height: 0.5em;
    background-color: #d3d3d3;
} 


/* Style the content */
.content {
    background-color: #ddd;
    padding: 10px;
    height: 200px; /* Should be removed. Only for demonstration */
}

/* Style the footer */
.footer {
    overflow: hidden;
    position: static;
    bottom: 0;
    width: 100%;
    background-color: #b0c4de;
    text-align: center;
    text-indent: 1em;
    font-size: 0.5em;
    padding: 0.7em 1em;

}

/* Style the black surround */
.inmemoriam
{
  text-align: justify; 
border-style: solid; 
border-color: black; 
border-width:25px; 
border-radius:5px; 
margin: 10px;
}

/* Style ordinary links*/
A:link {
text-decoration: underline;
color: blue;
  
}

A:visited {
  color: blue;
}

A:hover {
  color: red;
}

A:active {
color: black;
}

/* Style ordinary paragraphs*/
p {
  padding-top: 5pt;
  padding-right: 10pt;
  padding-left: 10pt;
  padding-bottom: 5pt;
text-align: left;
margin: 10px;
}

/* Various items*/
.dates
{
  color: black;
  font-weight: bold;
}

.eventname
{
  color: #006400;
  font-weight: bold;
}

.location
{
  color: black;
}

.information
{
  color: black;
}

.grandprix
{
  color: black;
  font-weight: bold;
}

.vegalink
{
  }


.entryform
{
  }

.deadline
{
  color: red;
  font-weight: bold;
  font-size: 150%;
}

.venue
{
  color: black;
  font-weight: bold;
}




